#### Cómo ver el manual del usuario

iSolarCloud Web: Puede visitar "https://www.isolarcloud.com/ " y buscar el enlace al manual del usuario en la parte inferior de la página. Como alternativa, introduzca su nombre de cuenta y contraseña para iniciar sesión en el sistema y, a continuación, elija "Soporte -> Centro de ayuda" a la izquierda para ver el manual de usuario.

Aplicación iSolarCloud: Inicie sesión en la aplicación iSolarCloud y elija "Asistencia" en la barra de navegación inferior. Luego, desplácese hacia abajo, busque "Manual de usuario" debajo de "Centro de ayuda" y toque allí para ver el manual del usuario.

#### No ha recibido un correo (cuenta registrada, creación de central, compartir una central, etc.)

1. Compruebe si la dirección de correo electrónico que ha indicado es correcta o si ha revisado la cuenta de correo electrónico correcta.

2. Revise la carpeta de correo no deseado y la carpeta de elementos eliminados u otras carpetas de su casilla de correo electrónico.

3. Si ha cancelado su suscripción a iSolarCloud o si ha añadido el remitente a la lista de no autorizados o lo ha marcado como correo no deseado, no podrá recibir mensajes de correo electrónico de iSolarCloud. Si lo ha hecho, deberá añadir la dirección de correo electrónico de iSolarCloud a la lista de autorizados para poder recibir nuestros mensajes de correo electrónico con normalidad.

4. Si la casilla de correo electrónico del destinatario está llena, use otra dirección de correo electrónico o vuelva a intentar después de haber liberado espacio o haber aumentado la capacidad de la bandeja de correo.

5. Compruebe si la dirección de correo electrónico del destinatario existe o se ha bloqueado. Si no existe o se ha bloqueado, use otra dirección de correo electrónico.

6. El sistema de correo del destinatario podría estar ocupado o tener algún fallo temporal. Intente nuevamente más tarde o use otra dirección de correo electrónico.

7. La dirección de correo electrónico del sistema podría estar en la lista de no autorizados en el sistema de correo del destinatario. Use otra dirección de correo electrónico o póngase en contacto con el servicio de atención al cliente de Sungrow.

8. Tal vez esté ejecutando la operación con demasiada frecuencia. Reinténtelo más tarde.

9. Si sigue sin poder recibir nuestros mensajes de correo electrónico, escríbanos a feedback@sungrowpower.com e indique la dirección de correo electrónico que quiere usar para recibir nuestros mensajes. Haremos comprobaciones de nuestro lado.

10. Si tiene problemas con el correo electrónico con frecuencia, le recomendamos que añada system@isolarcloud.com a su lista de autorizados y vuelva a intentar. Puede buscar en línea cómo añadir una dirección de correo electrónico a su lista de autorizados.

#### Cómo añadir a iSolarCloud a la lista de autorizados del buzón de correo

Para asegurarse de recibir el código de verificación correctamente en su dirección de correo electrónico, le recomendamos que añada la dirección de iSolarCloud, system@isolarcloud.com, a sus contactos de correo electrónico o a su lista de autorizados. Los siguientes son algunos métodos comunes para configurar la casilla de correo electrónico.

**Configurar una lista de autorizados en Outlook**

Inicie sesión en Outlook, haga clic en "Configuración -> Correo -> Correo no deseado -> Remitentes seguros o Dominios seguros" para pasar a la interfaz correspondiente, introduzca system@isolarcloud.com para añadirla como remitente seguro y haga clic en "Guardar".

**Configurar una lista de autorizados en Gmail**

1. Inicie sesión en su cuenta de Gmail. Haga clic en "Configuración" para ingresar a la página de configuración.

2. Haga clic en "Filtros y direcciones bloqueadas" para crear un filtro nuevo.

3. En el campo "De", escriba system@isolarcloud.com y cree el filtro.

4. Marque la opción "No marcar nunca como spam" y cree el filtro.

**Configurar una lista de autorizados en QQ mail**

1. Inicie sesión en su buzón de correo de QQ. Haga clic en "Settings -> Spam" (Configuración -> Correo no deseado) para entrar en la interfaz correspondiente.

2. Haga clic en "Set Email whitelist" (Establecer lista de autorizados de correo electrónico), introduzca la dirección de iSolarCloud, system@isolarcloud.com, y haga clic en "Add to whitelist" (Agregar a lista de autorizados) o en "Set domain whitelist" (Configurar lista de dominios autorizados). Escriba system@isolarcloud.com y haga clic en "Add to domain whitelist" (Agregar a lista de dominios autorizados).

**Configurar una lista de autorizados en @163.com**

1. Inicie sesión en su buzón de correo. Haga clic en "Settings -> General settings" (Configuración -> Configuración general) para entrar en la interfaz correspondiente. 

2. Haga clic en "Anti-spam/Blacklist and whitelist -> Add whitelist" (Antispam / Lista de autorizados y no autorizados -> Añadir a lista de autorizados) en la parte inferior de la página. Escriba la dirección de correo electrónico de iSolarCloud, system@isolarcloud.com, y haga clic en "OK" (Aceptar).

**Configurar una lista de autorizados en @126.com**

Inicie sesión en su buzón de correo. Haga clic en "Settings -> Anti-spam -> Add whitelist" (Configuración -> Antispam -> Añadir a lista de autorizados). Escriba la dirección de correo electrónico de iSolarCloud, system@isolarcloud.com, y haga clic en "OK" (Aceptar).

**Si su proveedor de correo electrónico no es uno de los anteriores, puede encontrar información sobre cómo configurar una lista de autorizados en el centro de ayuda oficial del proveedor.**