#### ¿Cómo creo una central?  

Inicie sesión en el sistema iSolarCloud Web, vaya a "Central" y haga clic en "Crear central" en la esquina superior derecha de la página. A continuación, rellene la información de la central y haga clic en "Siguiente". Cargue una imagen del código QR del dispositivo de comunicación y haga clic en "Siguiente". Complete la configuración de tarifas y, a continuación, se creará la central.

Inicie sesión en la aplicación iSolarCloud y toque el icono ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) que se encuentra en la esquina superior derecha de la pantalla. Complete la información general acerca de la central eléctrica y toque "Guardar y continuar". Escanee el código QR en el dispositivo de comunicación y toque "Continuar". Siga las indicaciones que se muestran en la pantalla para completar la creación de la central.

#### ¿Cómo comparto la central?

iSolarCloud Web: Inicie sesión en el sistema iSolarCloud Web. Vaya a "Central", busque la central que desea compartir y haga clic en ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png) en la columna de acción para abrir el panel "Compartir". Haga clic en "Añadir Compartir" en la esquina superior derecha. Luego, introduzca la dirección de correo electrónico del usuario con el que quiere compartir la central y asigne los permisos según corresponda.

Aplicación iSolarCloud: Inicie sesión en la aplicación iSolarCloud. Pulse el icono ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  en el lado derecho de la central que quiere compartir y elija "Compartir" –> "Añadir Compartir". Luego, introduzca la dirección de correo electrónico del usuario con el que quiere compartir la central y asigne los permisos según corresponda.

#### ¿Cómo elimino una central?  

Ni el sitio web ni la aplicación iSolarCloud admiten la eliminación de centrales del tipo "Servicios públicos".

iSolarCloud Web: Inicie sesión en el sistema iSolarCloud Web. Vaya a "Central", busque la central que desea eliminar y haga clic en ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png) en la columna de acción para eliminarla.

Aplicación iSolarCloud: Inicie sesión en la aplicación iSolarCloud y seleccione las centrales que desea eliminar. Haga clic en ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  a la derecha de la central para eliminar esa central.   

#### ¿Cómo se modifica el código de proveedor de servicios de la central?  

iSolarCloud Web: Inicie sesión en el sistema iSolarCloud Web, vaya a "Central" y haga clic en la central que desea editar. A continuación, a la izquierda, elija "Config. de central -> Central" y desplácese hacia abajo para verificar el "Código de organización del distribuidor/instalador". Ahora puede editar este campo y hacer clic en "Guardar".

Aplicación iSolarCloud: Inicie sesión en la aplicación iSolarCloud y toque la central objetivo en la lista para pasar a la página de detalles correspondiente. Luego, pulse el icono ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) que se encuentra en la parte superior derecha de la pantalla y elija "Configuración de la planta -> Planta". Desplácese hasta la parte inferior de la pantalla para comprobar el código de organización del distribución/instalador. Toque "Editar" para modificarlo y luego toque "Confirmar".

#### ¿Cómo se modifica el código de nivel superior del distribuidor/instalador?  

iSolarCloud Web: Inicie sesión en el sistema iSolarCloud Web, haga clic en el avatar y elija "Perfil". Aquí puede consultar la información de la organización de nivel superior. Puede hacer clic en "Modificar" para cambiar el "Código de organización superior (código de organización del proveedor de servicios de nivel superior)".

Aplicación iSolarCloud: Inicie sesión en la aplicación iSolarCloud y elija "Cuenta" en la barra de navegación inferior. Luego, pulse el avatar para ir a "Perfil". Modifique el "Código de organización superior" y pulse "Confirmar".